Bug 193519 - development mock configs not reflecting new layout
development mock configs not reflecting new layout
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/NewDeve...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-29 20:26 EDT by John Mahowald
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 16:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mahowald 2006-05-29 20:26:54 EDT
Description of problem:
When installing mock on FC5 the development configs (actually the fedora-5*
configs, but that is bug 186478) do not reflect the new development layout. 

Version-Release number of selected component (if applicable):
mock-0.4-8.fc5

How reproducible:
Always

Steps to Reproduce:
build something in mock with a development configuration
  
Actual results:
404'ed, no repodata at that URL

Expected results:
Builds package.

Additional info:
The baseurl of the [core] section needs os/ appended to it.
Comment 1 Michael E Brown 2007-06-14 16:27:12 EDT
closing as historical. Current configs work. Legacy configs have been dropped,
so this bug no longer applies.

Note You need to log in before you can comment on or make changes to this bug.